Loading...
Searching...
No Matches
RegularJacobianFactor.h File Reference

JacobianFactor class with fixed sized blcoks. More...

Go to the source code of this file.

## Classes

class | gtsam::RegularJacobianFactor< D >
| JacobianFactor with constant sized blocks Provides raw memory access versions of linear operator. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

JacobianFactor class with fixed sized blcoks.

Author
  Sungtae An

Date
  Nov 11, 2014